/******************************************************

	HEX COLOR REFERENCE
	-------------------
	0096d0 - Bright Blue
	98992a - Golden

******************************************************/

/* Stop Firefox's inactive vertical scrollbar from auto-hiding */
html { overflow : -moz-scrollbars-vertical !important; }
/* Reset all padding/margin/cellpadding to a base of ZERO */
html, body, table, td, div, p, ul, ol, li, h2, h3, h4, h5, h6, form, button, img, fieldset, legend { margin : 0px; padding : 0px; border-collapse : collapse; border-width : 0px; list-style : none; font-size : 12px; font-family : Arial, Helvetica, Verdana, Sans Serif; font-weight : normal; }
table, tr, td
{
	font-size: 13px;
	color: navy;
}
/* Set some default behaviors */
hr { display : none; }
h2 { font-weight: bold; margin-top:10px;} 
h4 { font-weight: bold; }
a { /*color: #98992a;*/
	color: #06F;
	text-decoration:none;
}
a:hover { color: #129DD6; text-decoration:underline; }
a.title-link { text-decoration: none; color: #0096d0; }
.left { float : left; }
.right { float : right; }
.clear { clear : both; }
.space5 { height : 5px; }
.space10 { height : 10px; }
.space15 { height : 15px; }
.space20 { height : 20px; }
.required, .validation-advice { color : #ff0000; }
.Container {
	width: 730px;
	margin: auto;
}
.Notice { padding: 10px; background: #ffffee; border: 1px solid #129DD6; }
.Notice p { color: #000000; font-size: 14px; }

.panel {
	position: absolute;
	top: 0px;
	left: 13px;
	display: block;
	z-index: 6;
	opacity: 1;
	width: 730px;
	height: 310px;
}

table.sample {
	border-width: 2px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #0096d0;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 0px;
	border-style: groove;
	border-color: #0096d0;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: groove;
	border-color: blue;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}
/******************************************************
	PAGE BODY
******************************************************/

.PageBody .LeftBar { float: left; width: 200px; padding-right: 10px; }
.PageBody .MiddleContent { float: left; width: 520px; }
.PageBody .MiddleContent .Component { position: relative; }
.PageBody .Content { float: left; width: 730px; }
.PageBody .Content .Component { position: relative; }
.PageBody .Sidebar { float: right; width: 240px; }
.td {font-size:19px;}
/******************************************************
	PAGE FOOTER
******************************************************/

.PageFooter .Container { text-align: center; }
.PageFooter .Navigation { width: 100%; }
.PageFooter .Navigation td { padding: 10px 15px; text-align: center; vertical-align: top; }
.PageFooter .Navigation a { text-decoration: none; color: #666666; font-size: 13px; font-weight: bold; }
.PageFooter .Navigation a:hover { color: #0096d0; }
.PageFooter img { padding: 10px 0px 50px 0px; }
/******************************************************
	COMPONENTS
******************************************************/

.Component { padding-bottom: 10px; }
.Component .header { height: 10px; background: url('../img/sprite_Component.png') top left no-repeat; }
.Component .header .right { width: 10px !important; height: 10px; background: url('../img/sprite_Component.png') top right no-repeat; }
.Component .body { padding: 5px 12px; /* 08-01-2011 */ border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; background: #ffffff url('../img/bg_Component.png')repeat-x; background-position: bottom; height: 100%;}
.Component .footer { height: 10px; background: url('../img/sprite_Component.png') bottom left no-repeat; }
.Component .footer .right { width: 10px !important; height: 10px; background: url('../img/sprite_Component.png') bottom right no-repeat; }
.Component h3 { line-height: 15px; font-size: 15px; font-weight: bold; color: #0096d0; padding-bottom: 3px; margin-bottom: 2px; border-bottom: 1px solid #cccccc; }
.component td {style="font-size:18px;"}
/******************************************************
	HOMEPAGE
******************************************************/

.Homepage .Component .left {
	height: 200px;
	width: 225px;
	border: 1px solid #cccccc;
}
.Homepage .Component .right { width: 461px; }
.Homepage .Component .right h3 a { text-decoration: none; color: #0096d0; }
.Homepage .Component .right ul { padding-bottom: 10px; }
.Homepage .Component .right ul li { background: url('../img/img_bullet.png') left 8px no-repeat;  /* 08-01-2011 */ padding-left: 10px; line-height: 18px; }
.Homepage .Component .right .labels { color: #999999; font-size: 11px; font-weight: bold; }
.Homepage .Component .GetYoursNow {
	width: 440px;
	height: 25px;
	position: relative;
	bottom: 40px;
	right: 0px;
	float: right;
}
.Homepage .Component .GetYoursNow strong { font-size: 14px; line-height: 25px; color: #999999; }
.Homepage .Component .GetYoursNow .Button { position: absolute; right: 0px; top: 0px; }
.HomeSlideshow .body { font-size: 11px; }
.HomeSlideshow .body div { width: 208px; height: 150px; border: 1px solid #cccccc; margin-bottom: 7px; }
.HomeSlideshow .footer { height: 53px; background: url('../img/bg_HomeSlideshow.png') 0px 0px no-repeat; }
.HomeSlideshow .footer ul li { float: left; }
.HomeSlideshow .footer ul li a { display: block; width: 27px; height: 27px; border: 2px solid #999999; margin: 8px; position: relative; left: 2px; opacity: .75; background-image: url('../img/sprite_HomeSlideshowButtons.png'); background-repeat: no-repeat; }
.HomeSlideshow .footer ul li a:hover { opacity: 1; }
.HomeSlideshow .footer ul li.selected a { border: 2px solid #0096d0; opacity: 1; cursor: default; }
.HomeSlideshow .footer ul li a span { display: none; }
.HomeSlideshow .footer ul li#HomeSlide_btn_1 a { background-position: 0px 0px; }
.HomeSlideshow .footer ul li#HomeSlide_btn_2 a { background-position: 0px -27px; }
.HomeSlideshow .footer ul li#HomeSlide_btn_3 a { background-position: 0px -54px; }
.HomeSlideshow .footer ul li#HomeSlide_btn_4 a { background-position: 0px -81px; }
.HomeSlideshow .footer ul li#HomeSlide_btn_5 a { background-position: 0px -108px; }
#HomeSlide_img_1 div { background: url('../img/sprite_HomeSlideshow.png') 0px 0px no-repeat; }
#HomeSlide_img_2 div { background: url('../img/sprite_HomeSlideshow.png') 0px -150px no-repeat; }
#HomeSlide_img_3 div { background: url('../img/sprite_HomeSlideshow.png') 0px -300px no-repeat; }
#HomeSlide_img_4 div { background: url('../img/sprite_HomeSlideshow.png') 0px -450px no-repeat; }
#HomeSlide_img_5 div { background: url('../img/sprite_HomeSlideshow.png') 0px -600px no-repeat; }
.red {
	color: rgb(204,0,0);
}
